.container {
    width: 960px;
    margin: 20px;
}

.fieldset_common {
    width: 400px;
    margin-bottom: 20px;
}

.red_color {
    color: red;
}

.h1_height {
    height: 15px;
}

table {
    border-collapse: separate;
    border-spacing: 5px;
    width: 500px;
    /*border: solid 1px;*/
}

.left_clmn_td {
    width: 100px;
}

.rght_td {
    width: 170px;
}

.text_area {
    width: 167px;
    height: 120px;
}

.button {
    padding: 6px;
}

fieldset {
    border-color: #ebebeb;
}